{
  "FuzzyIcon": "tac-unknown",
  "Ships": {
	"GTF Ulysses": "tac-ulysses",
	"GTF Hercules": "tac-hercules",
	"GTF Hercules Mark II": "tac-hercules2",
	"GTF Ares": "tac-ares",
	"GTF Loki": "tac-loki",
	"GTF Pegasus": "tac-pegasus",
	"GTF Perseus": "tac-perseus",
	"GTF Myrmidon": "tac-myrmidon",
	"SF Mara (terrans)": "tac-mara",
	"GTB Artemis": "tac-artemis",
	"GTB Artemis D.H.": "tac-artemis",
	"GTB Hydra": "tac-artemis",
	"GTB Medusa": "tac-medusa",
	"GTB Ursa": "tac-ursa",
	"GTB Zeus": "tac-zeus",
	"GTB Boanerges": "tac-boanerges",
	"GTDR Amazon": "tac-amazon",
	"GTDR Amazon Advanced": "tac-chronos",
	"GTS Hygeia": "tac-hygeia",
	"GTFR Poseidon": "tac-poseidon",
	"GTFR Triton": "tac-triton",
	"GTC Fenris": "tac-fenris",
	"GTM Hippocrates": "tac-hippocrates",
	"GTC Leviathan": "tac-fenris",
	"GTSC Faustus": "tac-faustus",
	"GTG Zephyrus": "tac-zephyrus",
	"GTA Charybdis": "tac-charybdis",
	"GTD Orion": "tac-orion",
	"GTD Hecate": "tac-hecate",
	"GTD Orion#2 (Bastion)": "tac-orion",
	"GTD Hades": "tac-hades",
	"GTI Arcadia": "tac-arcadia",
	"GTVA Colossus": "tac-colossus",
	"GTCv Deimos": "tac-deimos",
	"GTC Aeolus": "tac-aeolus",
	"GTFf Saphah": "tac-iceni",
	"NTF Boadicea": "tac-boadicea",
	"GTT Elysium": "tac-elysium",
	"GTT Argo": "tac-argo",
	"GTNB Pharos": "tac-pharos",
	"GTI Ganymede": "tac-ganymede",
	"Knossos": "tac-knossos",
	"Asteroid": "tac-boadicea",
	"GTSG Watchdog": "tac-cerberus",
	"GTSG Cerberus": "tac-cerberus",
	"GTSG Alastor": "tac-alastor",
	"GTEP Hermes": "tac-hermes",
	"TC-Meson Bomb": "tac-meson",
	"GTSG Mjolnir": "tac-mjolnir",
	"GTSG Mjolnir#home": "tac-mjolnir",
	"Volition Bravos": "tac-bravos"

	"GVF Seth": "tac-seth",
	"GVF Horus": "tac-horus",
	"GVF Thoth": "tac-thoth",
	"GVF Serapis": "tac-serapis",
	"GVF Tauret": "tac-tauret",
	"GVB Sekhmet": "tac-sekhmet",
	"GVB Osiris": "tac-osiris",
	"GVB Bakha": "tac-bakha",
	"GVF Ptah": "tac-ptah",
	"GVS Nephthys": "tac-nephthys",
	"GVT Isis": "tac-isis",
	"PVFR Ma'at": "tac-maat",
	"GVFr Bes": "tac-bes",
	"GVFr Satis": "tac-satis",
	"GVG Anuket": "tac-anuket",
	"GVC Aten": "tac-aten",
	"GVC Mentu": "tac-mentu",
	"GVCv Sobek": "tac-sobek",
	"GVD Typhon": "tac-typhon",
	"GVSG Ankh": "tac-ankh",
	"GVSG Edjo": "tac-edjo",
	"GVEP Ra": "tac-ra",
	"GVA Setekh": "tac-setekh",
	"GVD Hatshepsut": "tac-hatshepsut",

	"SF Dragon": "tac-dragon",
	"SF Basilisk": "tac-basilisk",
	"SF Manticore": "tac-manticore",
	"SF Aeshma": "tac-aeshma",
	"SF Mara": "tac-mara",
	"SF Astaroth": "tac-astaroth",
	"SB Nephilim": "tac-nephilim",
	"SB Taurvi": "tac-taurvi",
	"SB Nahema": "tac-nahema",
	"SB Seraphim": "tac-seraphim",
	"ST Azrael": "tac-azrael",
	"SFr Dis": "tac-dis",
	"SFr Mephisto": "tac-mephisto",
	"SFr Asmodeus": "tac-asmodeus",
	"SC Lilith": "tac-cain",
	"SC Rakshasa": "tac-rakshasa",
	"SC Cain": "tac-cain",
	"SD Demon": "tac-demon",
	"SD Ravana": "tac-ravana",
	"SD Lucifer": "tac-lucifer",
	"SSG Trident": "tac-trident",
	"SSG Belial": "tac-belial",
	"SSG Rahu": "tac-rahu",
	"SCv Moloch": "tac-moloch",
	"SJ Sathanas": "tac-sathanas",
	"SJD Sathanas": "tac-sathanas",
	"SpaceHunk": "tac-boadicea",
	"Shivan Comm Node": "tac-scommnode",
  },
  "Weapons": {
	"Infyrno": "tac-BombCircle",
	"Infyrno D": "tac-BombCircle",
	"Stiletto II": "tac-BombTriDown",
	"Cyclops": "tac-BombDiamond",
	"Cyclops#Short": "tac-BombDiamond",
	"Helios": "tac-BombSquare",
	"Rebel Bomb": "tac-BombDiamond",

	"Shivan Cluster": "tac-BombCircle",
	"Shivan Disruptor": "tac-BombTriDown",
	"Shivan Weak Bomb": "tac-BombDiamond",
	"Shivan Bomb": "tac-BombDiamond",
	"Shivan Bomb#short": "tac-BombDiamond",
	"Shivan Megabomb": "tac-BombSquare",

	"Unknown Bomb": "tac-BombDiamond",
	"Unknown Megabomb": "tac-BombSquare",
	
	"Trebuchet": "tac-BombCircle"
  },
  "Species": {
	"Terran": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"Vasudan": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"Shivan": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Cargo": "tac-cargo",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	}
  },
  "Colors": {
	"Terran": {
	  "Traitor": [
		204, 51, 255
	  ]
	},
	"Vasudan": {
	  "Traitor": [
		204, 51, 255
	  ]
	},
	"Shivan": {
	  "Traitor": [
		204, 51, 255
	  ]
	}
  },
  "Alpha": {
	"MaxOpacity": 255,
	"BorderVisible": 0.7,
	"InfillVisible": 0.35,
	"Near": 500,
	"Far": 1500,
	"ClassMultiplier": {
		"Fighter": 0.75,
		"Bomber": 0.75,
		"Capital": 2,
		"Super Cap": 3
	},
	"NebulaMultiplier": 0.5,
	"ReticleNear": 0.05,
	"ReticleFar": 0.15
  },
  "Scale":{
	"Fighter": 0.75,
	"Bomber": 0.75,
	"Capital": 1.25,
	"Super Cap": 1.5,
	"Weapons": 1
  },
  "IconSize": 128,
  "Merge": {
	"Active": true,
	"First": 2,
	"Subsequent": 3,
	"Near": 750
  },  
  "AlwaysOn": true,
  "AtLeast_20_1_0_RC1": true
}